Prev Top Next

Name
KXL_CheckEvents
Synopsis

    KXL_CheckEvents -- It checks to see the event occurred.

Description

    Bool KXL_CheckEvents(void);

Arguments
Nothing.
Return Value

    True = The event generated.
    False = The event is not generated.

Exsample

    #include <KXL.h>

    int main(void)
    {
      KXL_CreateWindow(100, 100, "kxl.org", KXL_EVENT_KEY_PRESS_MASK);

      while (KXL_CheckEvents() == False);
      KXL_DeleteWindow();
      return 0;
    }